<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button color="medium"></ion-back-button>
    </ion-buttons>
    <ion-title>Gaz</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>

      <ion-col size="12" >
        <div class="cart-dashbord cart-1 fd" >
<!--                    <ion-icon name="map-outline"></ion-icon>-->
          <span>{{gaz?.nom27}} kg</span>
          <!--          <ion-img src="./../assets/essence.png" style="width: 36px; height: 36px"></ion-img>-->
          <ion-icon *ngIf="gaz?.statut27==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="gaz?.statut27==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="gaz?.statut27==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="gaz?.statut27==2" color="orange" name="warning-outline"></ion-icon>
          <p>{{gaz?.prix27}}</p>
        </div>
      </ion-col>
      <ion-col size="12" >
        <div class="cart-dashbord cart-1 fd" >
<!--                    <ion-icon name="map-outline"></ion-icon>-->
          <span>{{gaz?.nom6}} kg</span>
          <!--          <ion-img src="./../assets/essence.png" style="width: 36px; height: 36px"></ion-img>-->
          <ion-icon *ngIf="gaz?.statut6==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="gaz?.statut6==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="gaz?.statut6==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="gaz?.statut6==2" color="orange" name="warning-outline"></ion-icon>
          <p>{{gaz?.prix6}}</p>
        </div>
      </ion-col>

    </ion-row>
    <ion-row>

      <ion-col size="12" >
        <div class="cart-dashbord cart-1 fd" >
          <!--                    <ion-icon name="map-outline"></ion-icon>-->
          <span>{{gaz?.nom9}} kg</span>
          <!--          <ion-img src="./../assets/essence.png" style="width: 36px; height: 36px"></ion-img>-->
          <ion-icon *ngIf="gaz?.statut9==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="gaz?.statut9==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="gaz?.statut9==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="gaz?.statut9==2" color="orange" name="warning-outline"></ion-icon>
          <p>{{gaz?.prix9}}</p>
        </div>
      </ion-col>

      <ion-col size="12" >
        <div class="cart-dashbord cart-1 fd" >
          <!--                    <ion-icon name="map-outline"></ion-icon>-->
          <span>{{gaz?.nom125}} kg</span>
          <!--          <ion-img src="./../assets/essence.png" style="width: 36px; height: 36px"></ion-img>-->
          <ion-icon *ngIf="gaz?.statut125==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="gaz?.statut125==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="gaz?.statut125==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="gaz?.statut125==2" color="orange" name="warning-outline"></ion-icon>
          <p>{{gaz?.prix125}}</p>
        </div>
      </ion-col>

    </ion-row>
    <ion-row>

      <ion-col size="12" >
        <div class="cart-dashbord cart-1 fd" >
          <!--                    <ion-icon name="map-outline"></ion-icon>-->
          <span>{{gaz?.nom27}} kg</span>
          <!--          <ion-img src="./../assets/essence.png" style="width: 36px; height: 36px"></ion-img>-->
          <ion-icon *ngIf="gaz?.statut27==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="gaz?.statut27==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="gaz?.statut27==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="gaz?.statut27==2" color="orange" name="warning-outline"></ion-icon>
          <p>{{gaz?.prix27}}</p>
        </div>
      </ion-col>
      <ion-col size="12" >
        <div class="cart-dashbord cart-1 fd" >
          <!--                    <ion-icon name="map-outline"></ion-icon>-->
          <span>{{gaz?.nom32}} kg</span>
          <!--          <ion-img src="./../assets/essence.png" style="width: 36px; height: 36px"></ion-img>-->
          <ion-icon *ngIf="gaz?.statut32==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="gaz?.statut32==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="gaz?.statut32==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="gaz?.statut32==2" color="orange" name="warning-outline"></ion-icon>
          <p>{{gaz?.prix32}}</p>
        </div>
      </ion-col>


    </ion-row>
    <ion-row>

      <ion-col size="12" >
        <div class="cart-dashbord cart-1 fd" >
          <!--                    <ion-icon name="map-outline"></ion-icon>-->
          <span>{{gaz?.nom38}} kg</span>
          <!--          <ion-img src="./../assets/essence.png" style="width: 36px; height: 36px"></ion-img>-->
          <ion-icon *ngIf="gaz?.statut38==1" name="checkmark-circle-sharp"></ion-icon>
          <ion-icon *ngIf="gaz?.statut38==0" name="close-circle-sharp" color="danger"></ion-icon>
          <ion-icon *ngIf="gaz?.statut38==3" name="help-circle-outline" color="warning"></ion-icon>
          <ion-icon *ngIf="gaz?.statut38==2" color="orange" name="warning-outline"></ion-icon>
          <p>{{gaz?.prix38}}</p>
        </div>
      </ion-col>


    </ion-row>
  </ion-grid>

</ion-content>
